Package org.eclipse.cdt.core.settings.model.util

# Class PathEntryResolveInfo

java.lang.Object
org.eclipse.cdt.core.settings.model.util.PathEntryResolveInfo

public class PathEntryResolveInfo extends Object

## Constructor Summary

Constructors
Constructor
Description
`PathEntryResolveInfo(List<PathEntryResolveInfoElement> list)`

## Method Summary

Modifier and Type
Method
Description
`PathEntryResolveInfoElement[]`
`getElements()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PathEntryResolveInfo

public PathEntryResolveInfo(List<PathEntryResolveInfoElement> list)

## Method Details

### getElements

public PathEntryResolveInfoElement[] getElements()